Class | Tk::TkTable::ValidateCommand
In: | tk/lib/tkextlib/tktable/tktable.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::TkTable::ValidateCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/tktable/tktable.rb, line 362
        def self._config_keys
          ['vcmd', 'validatecommand']
        end

[Validate]